Subject: Summary: Examples for late drug candidate failures due to ADME

From: "Osman F. Guner" <[email-masked]>
Date: Tue, 27 Jun 2000 08:32:33 -0500

Dear Vidana:

I received only one response to my original query, but here is the results 
of my search on this topic.  I will also post this to CCL as a summary.

Thalidomide:
Sleep-inducing drug found to produce skeletal defects in developing 
fetuses. It was sold without prescription in Europe from 1957 to 1961, when 
its use by pregnant women was correlated with a high incidence of babies 
born with shortened, malformed limbs (c.8,000 worldwide). This discovery 
stimulated the adoption of strict regulations in the testing of new drugs 
in the U.S.  (ref: http://www.encyclopedia.com/articles/12773.html)

ADVERSE DRUG REACTIONS MAY CAUSE OVER 100,000 DEATHS AMONG HOSPITALIZED 
PATIENTS EACH YEAR
http://www.ama-assn.org/sci-pubs/sci-news/1998/snr0415.htm#jma71005

The Safety of Newly Approved Medicines: Do Recent Market Removals Mean 
There Is a Problem?
http://jama.ama-assn.org/issues/v281n18/full/jsc80437.html

Since 1980, a total of 13 products have been withdrawn from the US market 
for safety reasons
http://jama.ama-assn.org/issues/v281n18/fig_tab/jsc80437_t1.html

http://jama.ama-assn.org/issues/v281n18/fig_tab/jsc80437_f1.html
demonstrates an apparent increase in the number of withdrawals in 1997 and 
1998 when the drugs are analyzed by the year of withdrawal.

But when the same data are displayed by the year in which the drug was 
approved, rather than the date of removal 
(http://jama.ama-assn.org/issues/v281n18/fig_tab/jsc80437_f2.html), no such 
clustering is apparent.

Posicor® (Mibefradil) for Hypertension Withdrawn in U.S. 06/08/98
http://pharmacology.about.com/health/pharmacology/library/98news/bln0608a.htm

Physicians React to News About Mibefradil
http://pharmacotherapy.medscape.com/jobson/MedTrib/interncard/1998/v39.n13/P 
hysiciansReacttoNewsAbout.html

Voluntary Market Withdrawal of DURACT (bromfenac sodium capsules)
http://pharminfo.com/medwatch/mwrpt47.html

WYETH-AYERST LABORATORIES ANNOUNCES THE WITHDRAWAL OF DURACT FROM THE MARKET
http://pharminfo.com/medwatch/mwrpt46.html

FDAMA Proposed List of Agents Not to be Compounded Due to Withdrawal For 
Safety/Efficacy Concerns
http://www.ijpc.com/chart.html

At 06:29 PM 6/18/00 +1000, Vidana Epa wrote:

>Dear Dr. Guner,
>
>         I am very interested to know what examples you found from
>your query to CCL.
>Thanks very much.
>
>Best regards,
>
>Vidana.
>
>
> >
> > Are there any famed examples of late failures of drug candidates (or
> > drugs)?  Any additional information and/or references related to the cost
> > associated with those failures will also be useful.  This is for a
> > preliminary research on a potential symposium.  I will be happy to
> > summarize the responses to the list.
> >
> > Thx...Osman
> > ---
> >
> >
> >
> >
>
>
>
>
>Vidana C. Epa
>
>Biomolecular Research Institute,
>343 Royal Parade,
>Parkville, Vic. 3052,
>AUSTRALIA.
>
>
>Tel:   (61) - 3 - 9662 - 7300
>Fax:   (61) - 3 - 9662 - 7301
>
>email: [email-masked]

---
Osman F. Güner, Ph.D.
Director,  Lead Identification & Optimization
Molecular Simulations Inc.   (858) 799-5341
[email-masked]        http://www.msi.com